.pre_loan .label-div{
       float:none;
        width:80%;
}

.pre_loan label.error{

    width: 24%!important;
    margin-top: 7px!important;
}
#employ_stat{
   width:30%;
}
.pre_loan_two .side-contact label{
    position:relative;
    top:0;
    left:0;

}
.pre_loan input[type='radio']{
     display:inline-block!important;
     width: auto;
     float:none;
}

.field-div{
	float:left;
	width:70%;
}
.col-xs-12 .label-div{
	width:14.6%;
}
.col-xs-12 .field-div{
	width:85.4%;
}

#application input[type="text"],
#application input[type="password"],
#application textarea,
#application select{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	/*width:auto;*/
	padding:10px 15px;
	border:1px solid #ccc;
	background-color:#f5f5f5;
	font-size:13px;
}
#application select{
	width:65%;
}
#application input[type="text"]:focus,
#application input[type="password"]:focus,
#application textarea:focus,
#application select:focus{
	background-color:#fff;
	border-color:#aaa;
}
#application .field-xs{
	max-width:31.5%;
        float:right;
    margin-left:10px;
}
#application span span{
        float:left;
        margin:10px;
        color:#000 !important;
}
#application input[type="image"]{
    width:auto;
    float:left;
    padding:0;
    border:0;
}
@media only screen and (max-width: 479px) {
#application select {
    width: 100%!important;
}
#application .field-xs {
    max-width: 49.8%;
    float: left;
    margin: 0!important;
}
}


/*styles as of july 2019****/
.pair-loans-full .pair-loans-top {width:100%;}

.btn{max-width:100%;padding:15px 20px;border-radius:4px;border:none;cursor:pointer;font-size:1.15385em;font-weight:bold;letter-spacing:.05em;line-height:1;text-align:center;text-transform:uppercase;white-space:normal;}
.btn-block{display:block;width:100%;white-space:normal;}
.btn-ylgrd{background: rgb(255,214,11) !important;background: -moz-linear-gradient(top, rgba(255,214,11,1) 0%, rgba(241,196,15,1) 100%) !important;background: -webkit-linear-gradient(top, rgba(255,214,11,1) 0%,rgba(241,196,15,1) 100%) !important;background: linear-gradient(to bottom, rgba(255,214,11,1) 0%,rgba(241,196,15,1) 100%) !important;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd60b', endColorstr='#f1c40f',GradientType=0 );color:#000 !important;}
.btn-dark{background: rgb(84,84,84) !important;background: -moz-linear-gradient(top, rgba(84,84,84,1) 0%, rgba(53,53,53,1) 100%) !important;background: -webkit-linear-gradient(top, rgba(84,84,84,1) 0%,rgba(53,53,53,1) 100%) !important;background: linear-gradient(to bottom, rgba(84,84,84,1) 0%,rgba(53,53,53,1) 100%) !important;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545454', endColorstr='#353535',GradientType=0 ) !important;color:#fff !important;}
#choice_personal,.call_form{font-size:13px !important;}


fieldset label.check-label{float:none;width:auto;margin:0;}
fieldset label.check-label+.check-label{margin-left:.5em;}
fieldset .error{
	display:block;
	padding-left:150px;
	color:#9D1201;
	font-size:0.85em;
	font-weight:bold;
}

fieldset label{
	font-family:"Roboto",Arial,Verdana,Tahoma,sans-serif;
	font-size:14px;
	width:auto;
	font-weight:300;
}
#choice_personal,.call_form{
	float:left;
	margin-left:1em;
}
#choice_business,.continue_form{
	float:left;
}

.callout {background: #ffeea3;padding: 1.5rem 2.5rem;border-radius:4px;}
.mobile-only {display:block;}
.desktop-only {display:none;}



@media (min-width: 992px){
.loan-type-nav > .col-item{width:12.5%;}
.mobile-only {display:none!important;}
.desktop-only {display:inline-block;}
}



@media (max-width:600px) {
    .main-heading {font-size: 32px; text-align:center;}
    #choice_personal,.call_form{font-size:13px !important;}
}
@media (max-width:520px){
  .grecaptcha-badge {display: none!important;}
  #application input[type="radio"]{ width: 24px; height: 24px; position:relative;margin-right:5px;top:5px;} 
  #application input[type="checkbox"] { width: 24px; height: 24px; position:relative;margin-right:5px;top:0px;}
  label {font-size:16px!important;}
  fieldset label.check-label{margin-right:10px;}
  input#choice_personal, input#choice_business, .or {display: block!important;width: 100%;text-align:center; margin: 0!important;font-size: 1.15385em!important;}
}


/****AdvancedCalculator****************/

#advcalc .calculator {background:#eee;padding:20px;width: 100%;}
#advcalc .calculator form input, #advcalc .calculator form select {width:100%;height: 50px;float: none;margin-bottom:20px;border-radius: 0;color: #424242;}
#advcalc #result-wrap{display:none;}
#advcalc #result-wrap .row .inner{padding:1rem 1.5rem;}
#advcalc .calc_repayment{font-size: 3rem;font-weight:bold;line-height:1.2em;padding: 11px;margin-bottom: 20px;}
#advcalc .calc_repayment span.dynamic, 
#advcalc .calc_totalrepaym span.dynamic, 
#advcalc .calc_interestpaid span.dynamic,
#advcalc .calc_balanceremain span.dynamic{display:inline-block;width: auto;}
#advcalc .calc_repayment strong, 
#advcalc .calc_totalrepaym strong, 
#advcalc .calc_interestpaid strong,
#advcalc .calc_balanceremain strong{display:block;}
#advcalc .calc_repayment p{font-size:inherit;}
#advcalc .calc_repayment strong{font-size: 1.5rem;font-weight:normal;}
#advcalc #result-right{font-size: 3rem;font-weight:bold;line-height:1.2em;}
#advcalc #result-right strong{font-size: 1.5rem;font-weight:normal;}
#advcalc #results {max-height:600px;overflow-y:scroll;width:100%;margin-bottom: 30px;}
#advcalc #results .table th {background:#fdb816;border:0!important;}
#advcalc #results .table td {border:0!important;background:transparent;padding:20px 10px;}
#advcalc #results .table td{display:table-cell;}
#advcalc #results .table tr:nth-of-type(odd){background: #ffd60b4f;}
#advcalc .calc_repayment p {padding: 0;margin-bottom: 0;}
#advcalc #show-result, #advcalc #hide-result,#calc-apply-now{margin-bottom:20px;padding: 1.84em;min-height: 90px;transition:linear all 0.2s;color:#000;background:#ffd60c;-webkit-box-sizing:border-box;box-sizing:border-box;display:block;width:100%;text-align:center;height:100%;border-radius: 0;font-size: 20px;}
#advcalc #show-result:hover,#advcalc #hide-result:hover,#calc-apply-now:hover{text-decoration:none;color:#fff;background:#676767;transition:linear all 0.2s;}
#advcalc #hide-result{background-color:#999;color:#fff;}
#advcalc .nopad {padding: 0;}
#advcalc .calc_totalrepaym,#advcalc .calc_interestpaid,#advcalc .calc_balanceremain{margin-bottom:20px;}
#advcalc .accrue-field-term {display: none!important;}
#advcalc #results .table td{display:table-cell;}
.pair-loans-top #advcalc span{margin-bottom:0!important;}
.adv-calc-disc p {font-size: 12px!important; padding-bottom:10px;}
.adv-calc-disc-link{display:none;}
.adv-calc-disc{display:block;}

@media (max-width:600px){
    .adv-calc-disc-link{display:block;}
    .adv-calc-disc{display:none;}
}

